<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.OutLoadingActivity">

    <include layout="@layout/title_tool_bar" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <!--        搜索展示页-->
        <LinearLayout
            android:id="@+id/searchListFragment"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:visibility="visible">

            <!--           搜索、表单-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/list_bg"
                android:orientation="vertical">
                <!--        搜索框 区域-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="10dp"
                    android:layout_marginTop="10dp"
                    android:gravity="center_vertical">
                    <!--日期-->
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:layout_margin="5dp"
                        android:layout_weight="1"
                        android:background="@drawable/bg_search_layout"
                        android:orientation="horizontal">

                        <TextView
                            android:id="@+id/fdate"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center_vertical"
                            android:hint="请选择航班日期"
                            android:paddingStart="10dp"
                            android:textColor="@color/text_normal"
                            android:textColorHint="@color/text_gray_l"
                            android:textSize="14sp"
                            tools:text="textView" />

                        <ImageView
                            android:id="@+id/startDateIcon"
                            android:layout_width="40dp"
                            android:layout_height="40dp"
                            android:padding="10dp"
                            android:src="@drawable/img_date" />

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:layout_margin="5dp"
                        android:layout_weight="1"
                        android:background="@drawable/bg_search_layout"
                        android:orientation="horizontal">

                        <EditText
                            android:id="@+id/fno"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:background="@null"
                            android:hint="请输入航班号"
                            android:paddingStart="10dp"
                            android:textColor="@color/text_normal"
                            android:textColorHint="@color/text_gray_l"
                            android:textSize="14sp"
                            tools:text="edittext" />

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="5dp"
                        android:layout_height="match_parent"
                        android:visibility="gone" />

                    <!--            目的港-->
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:background="@drawable/bg_search_row"
                        android:visibility="gone">

                        <EditText
                            android:id="@+id/dest"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:background="@drawable/input_edit_text"
                            android:enabled="false"
                            android:gravity="center"
                            android:hint="目的港"
                            android:imeOptions="actionDone"
                            android:inputType="text"
                            android:singleLine="true"
                            android:textSize="15dp"
                            android:visibility="gone" />
                    </LinearLayout>

                    <!--            地区类型-->
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:background="@drawable/bg_search_row"
                        android:visibility="gone">

                        <EditText
                            android:id="@+id/countryName"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:background="@drawable/input_edit_text"
                            android:enabled="false"
                            android:gravity="center"
                            android:hint="地区类型"
                            android:imeOptions="actionDone"
                            android:inputType="text"
                            android:singleLine="true"
                            android:textSize="15dp"
                            android:visibility="gone" />

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="4">

                        <LinearLayout
                            android:id="@+id/searchLayout"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content">

                            <ImageView
                                style="@style/iv_search_action"
                                android:src="@drawable/img_search" />

                        </LinearLayout>

                    </LinearLayout>

                </LinearLayout>

                <!--        标题-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="60dp"
                    android:gravity="center"
                    android:orientation="vertical"
                    android:paddingTop="5dp"
                    android:paddingBottom="5dp">

                    <TextView
                        android:id="@+id/formTitle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="国内出港货邮预装单"
                        android:textColor="@color/black"
                        android:textSize="20sp"
                        android:textStyle="bold" />

                    <!--                    二级标题-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginHorizontal="5dp"
                        android:layout_weight="1"
                        android:orientation="horizontal">

                        <!--                        航班号-->
                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:orientation="horizontal">

                            <TextView
                                android:id="@+id/fnoValue"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:text=""
                                android:textColor="@color/black" />
                        </LinearLayout>

                        <!--                        机型-->
                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:orientation="horizontal">

                            <TextView
                                android:id="@+id/jiXingValue"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:text=""
                                android:textColor="@color/black" />
                        </LinearLayout>

                        <!--                        机号-->
                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:orientation="horizontal"
                            android:visibility="gone">


                            <TextView
                                android:id="@+id/jiHaoValue"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:text=""
                                android:textColor="@color/black" />
                        </LinearLayout>

                        <!--                        机位-->
                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:orientation="horizontal"
                            android:visibility="gone">


                            <TextView
                                android:id="@+id/jiWeiValue"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:text=""
                                android:textColor="@color/black" />
                        </LinearLayout>

                        <!--                        制单时间-->
                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="2"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="制单时间："
                                android:visibility="gone" />

                            <TextView
                                android:id="@+id/zhiDanDateValue"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:text=""
                                android:textColor="@color/black" />
                        </LinearLayout>

                    </LinearLayout>
                </LinearLayout>

                <!--        表单-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="6"
                    android:orientation="vertical"
                    android:padding="5dp">

                    <ScrollView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:overScrollMode="never">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                            <TableLayout
                                android:layout_width="match_parent"
                                android:layout_height="500dp"
                                android:background="#000000"
                                android:orientation="horizontal"
                                android:stretchColumns="0,1,2,3,4">

                                <!--                    标题-->
                                <TableRow
                                    android:layout_width="match_parent"
                                    android:layout_height="0dp"
                                    android:layout_weight="1">

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="舱位" />

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="目的站" />

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="1"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="类型" />

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="汇总" />

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="6"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:singleLine="true"
                                        android:text="板车号#件数/重量*优先级-分装-备注" />
                                </TableRow>

                                <!--                    1HD-->
                                <TableRow
                                    android:layout_width="match_parent"
                                    android:layout_height="0dp"
                                    android:layout_weight="3">

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="1HD" />

                                    <TextView
                                        android:id="@+id/h1Dest"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="" />

                                    <TableLayout
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="1"
                                        android:orientation="horizontal">

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="C" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="M" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="2"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="B" />
                                        </TableRow>

                                    </TableLayout>

                                    <TableLayout
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:orientation="horizontal">

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:id="@+id/h1C"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:id="@+id/h1M"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:id="@+id/h1B"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="2"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="" />
                                        </TableRow>

                                    </TableLayout>

                                    <TextView
                                        android:id="@+id/h1Content"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="6"
                                        android:background="@color/table_cell_color"
                                        android:gravity="start"
                                        android:padding="5dp"
                                        android:scrollbars="vertical"
                                        android:text="" />
                                </TableRow>

                                <!--                    2HD-->
                                <TableRow
                                    android:layout_width="match_parent"
                                    android:layout_height="0dp"
                                    android:layout_weight="3">

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="2HD" />

                                    <TextView
                                        android:id="@+id/h2Dest"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="" />

                                    <TableLayout
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="1"
                                        android:orientation="horizontal">

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="C" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="M" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="2"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="B" />
                                        </TableRow>

                                    </TableLayout>

                                    <TableLayout
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:orientation="horizontal">

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:id="@+id/h2C"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:id="@+id/h2M"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:id="@+id/h2B"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="2"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="" />
                                        </TableRow>

                                    </TableLayout>

                                    <TextView
                                        android:id="@+id/h2Content"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="6"
                                        android:background="@color/table_cell_color"
                                        android:gravity="start"
                                        android:padding="5dp"
                                        android:scrollbars="vertical"
                                        android:text="" />
                                </TableRow>

                                <!--                    3HD-->
                                <TableRow
                                    android:layout_width="match_parent"
                                    android:layout_height="0dp"
                                    android:layout_weight="3">

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="3HD" />

                                    <TextView
                                        android:id="@+id/h3Dest"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="" />

                                    <TableLayout
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="1"
                                        android:orientation="horizontal">

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="C" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="M" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="2"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="B" />
                                        </TableRow>

                                    </TableLayout>

                                    <TableLayout
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:orientation="horizontal">

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:id="@+id/h3C"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:id="@+id/h3M"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:id="@+id/h3B"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="2"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="" />
                                        </TableRow>

                                    </TableLayout>

                                    <TextView
                                        android:id="@+id/h3Content"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="6"
                                        android:background="@color/table_cell_color"
                                        android:gravity="start"
                                        android:padding="5dp"
                                        android:scrollbars="vertical"
                                        android:text="" />
                                </TableRow>

                                <!--                    4HD-->
                                <TableRow
                                    android:layout_width="match_parent"
                                    android:layout_height="0dp"
                                    android:layout_weight="3">

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="4HD" />

                                    <TextView
                                        android:id="@+id/h4Dest"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="" />

                                    <TableLayout
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="1"
                                        android:orientation="horizontal">

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="C" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="M" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="2"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="B" />
                                        </TableRow>

                                    </TableLayout>

                                    <TableLayout
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:orientation="horizontal">

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:id="@+id/h4C"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:id="@+id/h4M"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:id="@+id/h4B"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="2"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="" />
                                        </TableRow>

                                    </TableLayout>

                                    <TextView
                                        android:id="@+id/h4Content"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="6"
                                        android:background="@color/table_cell_color"
                                        android:gravity="start"
                                        android:padding="5dp"
                                        android:scrollbars="vertical"
                                        android:text="" />
                                </TableRow>

                                <!--                    5HD-->
                                <TableRow
                                    android:layout_width="match_parent"
                                    android:layout_height="0dp"
                                    android:layout_weight="3">

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="5HD" />

                                    <TextView
                                        android:id="@+id/h5Dest"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="" />

                                    <TableLayout
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="1"
                                        android:orientation="horizontal">

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="C" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="M" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="2"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="B" />
                                        </TableRow>

                                    </TableLayout>

                                    <TableLayout
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:orientation="horizontal">

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:id="@+id/h5C"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:id="@+id/h5M"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="1"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="" />
                                        </TableRow>

                                        <TableRow
                                            android:layout_width="match_parent"
                                            android:layout_height="0dp"
                                            android:layout_weight="1">

                                            <TextView
                                                android:id="@+id/h5B"
                                                android:layout_width="0dp"
                                                android:layout_height="match_parent"
                                                android:layout_marginTop="@dimen/table_cell_margin"
                                                android:layout_weight="2"
                                                android:background="@color/table_cell_color"
                                                android:gravity="center"
                                                android:text="" />
                                        </TableRow>

                                    </TableLayout>

                                    <TextView
                                        android:id="@+id/h5Content"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="6"
                                        android:background="@color/table_cell_color"
                                        android:gravity="start"
                                        android:padding="5dp"
                                        android:scrollbars="vertical"
                                        android:text="" />
                                </TableRow>

                                <!--                    备注-->
                                <TableRow
                                    android:layout_width="match_parent"
                                    android:layout_height="0dp"
                                    android:layout_weight="2"
                                    android:visibility="gone">

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="备注"
                                        android:textColor="@color/black"
                                        android:textStyle="bold" />

                                    <TextView
                                        android:id="@+id/remark"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="11.05"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center_vertical"
                                        android:padding="10dp"
                                        android:text="" />


                                </TableRow>

                                <!--                    合计-->
                                <TableRow
                                    android:layout_width="match_parent"
                                    android:layout_height="0dp"
                                    android:layout_margin="@dimen/table_cell_margin"
                                    android:layout_weight="1"
                                    android:background="@color/table_cell_color">

                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="match_parent"
                                        android:layout_span="5"
                                        android:orientation="horizontal"
                                        android:paddingLeft="1dp"
                                        android:paddingRight="1dp">

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="match_parent"
                                            android:gravity="center_vertical"
                                            android:text=" 共"
                                            android:textColor="@color/black"
                                            android:textStyle="bold" />

                                        <TextView
                                            android:id="@+id/totalNum"
                                            android:layout_width="wrap_content"
                                            android:layout_height="match_parent"
                                            android:gravity="center_vertical"
                                            android:text="0"
                                            android:textColor="@color/black"
                                            android:textStyle="bold" />

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="match_parent"
                                            android:gravity="center_vertical"
                                            android:text="车，其中"
                                            android:textColor="@color/black"
                                            android:textStyle="bold" />

                                        <TextView
                                            android:id="@+id/pekNum"
                                            android:layout_width="wrap_content"
                                            android:layout_height="match_parent"
                                            android:gravity="center_vertical"
                                            android:text="0"
                                            android:textColor="@color/black"
                                            android:textStyle="bold" />

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="match_parent"
                                            android:gravity="center_vertical"
                                            android:text="合计:"
                                            android:textColor="@color/black"
                                            android:textStyle="bold" />

                                        <TextView
                                            android:id="@+id/totalPc"
                                            android:layout_width="wrap_content"
                                            android:layout_height="match_parent"
                                            android:gravity="center_vertical"
                                            android:text="0"
                                            android:textColor="@color/black"
                                            android:textStyle="bold" />

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="match_parent"
                                            android:gravity="center_vertical"
                                            android:text="件, "
                                            android:textColor="@color/black"
                                            android:textStyle="bold" />

                                        <TextView
                                            android:id="@+id/totalWeight"
                                            android:layout_width="wrap_content"
                                            android:layout_height="match_parent"
                                            android:gravity="center_vertical"
                                            android:text="0"
                                            android:textColor="@color/black"
                                            android:textStyle="bold" />

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="match_parent"
                                            android:gravity="center_vertical"
                                            android:text="KG"
                                            android:textColor="@color/black"
                                            android:textStyle="bold" />
                                    </LinearLayout>
                                </TableRow>

                                <!--                    配载、平衡、复磅人-->
                                <TableRow
                                    android:layout_width="match_parent"
                                    android:layout_height="0dp"
                                    android:layout_weight="1"
                                    android:visibility="gone">

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="配载人" />

                                    <TextView
                                        android:id="@+id/matchPerson"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="3"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="" />

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="平衡人" />

                                    <TextView
                                        android:id="@+id/balancePerson"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="3"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="" />

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="复磅人" />

                                    <TextView
                                        android:id="@+id/fuBangPerson"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="3"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="" />
                                </TableRow>

                                <TableRow
                                    android:layout_width="match_parent"
                                    android:layout_height="0dp"
                                    android:layout_weight="1"
                                    android:visibility="gone">

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="5"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="机坪货邮存放交接" />

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="司机" />

                                    <TextView
                                        android:id="@+id/driver"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="3"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="" />

                                    <TextView
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="2"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="监装监卸" />

                                    <TextView
                                        android:id="@+id/monitorLoadUnload"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_margin="@dimen/table_cell_margin"
                                        android:layout_weight="3"
                                        android:background="@color/table_cell_color"
                                        android:gravity="center"
                                        android:text="" />
                                </TableRow>

                                <!-- &lt;!&ndash;                                签名&ndash;&gt;
                                 <TableRow
                                     android:layout_width="match_parent"
                                     android:layout_height="0dp"
                                     android:layout_weight="1">

                                     <TextView
                                         android:layout_width="0dp"
                                         android:layout_height="match_parent"
                                         android:layout_margin="@dimen/table_cell_margin"
                                         android:layout_weight="1"
                                         android:background="@color/table_cell_color"
                                         android:gravity="center"
                                         android:text=""
                                         android:textColor="@color/black"
                                         android:textStyle="bold" />

                                 </TableRow>-->

                            </TableLayout>
                        </LinearLayout>
                    </ScrollView>
                </LinearLayout>

                <!--    底部-->
                <LinearLayout
                    android:id="@+id/operatorLayout"
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:background="@color/color_bottom_layout"
                    android:gravity="center_vertical"
                    android:paddingHorizontal="15dp">

                    <View
                        android:layout_width="0dp"
                        android:layout_height="0dp"
                        android:layout_weight="1" />

                    <TextView
                        android:id="@+id/submit"
                        style="@style/tv_bottom_btn"
                        android:text="拉货"
                        android:textColor="@color/white" />

                </LinearLayout>

            </LinearLayout>

        </LinearLayout>
    </FrameLayout>
</LinearLayout>